BODY {	
	font-weight: normal;
	color: #1d1d1d;
	font-family: Arial narrow;
	font-size: 16px;	 
    background-attachment: fixed;
   }
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #FFFFFF;
	font-style: oblique;
	font-weight: bolder;
}
img {border:0;}
A {TEXT-DECORATION: underline;color: #4BAFDF;}
A:link {TEXT-DECORATION: underline;}
A:visited {text-decoration: underline;}
A:active {text-decoration: none ;}
A:hover {text-decoration: none;color: #FFFFFF;}
FORM, H1, H2, H3, H4, H5, P {margin:0;	padding:0;}
.lineoop {
  height: 2px;
  background: linear-gradient(90deg, #3f7694 2%, #232524 100%);
}

.btn-group .butmen {
    background-color: #2b4664; 
    border: 0px;
    color: white;
    text-align: center;
	font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    display: inline-block;
	padding: 3px 23px;
	margin: 2px 2px;
    font-size: 14px;
	font-weight: bolder;
    cursor: pointer;
    float: center;
	
	
	border-radius: 14px;
	-webkit-transition-duration: 0.5s; /* Safari */
    transition-duration: 0.5s;
}
.btn-group .butmen2 {
    background-color: #6cb026; 
}
.btn-group .butmen3 { 
    background-color: #64a49d; 
}
.btn-group .butmen4 {
    background-color: #9f361c; 
	
}.btn-group .butmen5 { 
    background-color: #574795; 
}
.btn-group .butmen6 {
    background-color: #76612f; 
}
.btn-group .butmen7 {
    background-color: #314683; 
}
.btn-group .butmen8 {
    background-color: #3e9521; 
}
.btn-group .butmen9 {
    background-color: #3a79b3; 
}
.btn-group .butmen:hover {
    background-color: #2E2E2E;
	
}



.battle_but {
    background-color: #2b4664; 
    border: 0px;
    color: white;
    text-align: center;
	font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    display: inline-block;
	padding: 8px 7px;
	margin: 0px 0px;
    font-size: 18px;
	font-weight: bolder;
    cursor: pointer;
    float: center;
	height: 22px;
	width: 210px;
	border-radius: 8px;
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
.battle_butun {
    background-color: #181a1a; 
	border: 0px;
    color: white;
    text-align: center;
	font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    display: inline-block;
	padding: 8px 7px;
	margin: 0px 0px;
    font-size: 18px;
	font-weight: bolder;
    float: center;
	height: 22px;
	width: 210px;
	border-radius: 8px;
	cursor:not-allowed;
}
.battle_but:hover {
    background-color: #295f2b;
	height: 22px;
	width: 230px;
}

.butmenpro {
    background-color: #222b38; 
    border: 0px;
    color: white;
    text-align: center;
	font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
	display: inline-block;
	padding: 5px 2px;
	margin: 0px 0px;
    font-size: 14px;
	font-weight: bolder;
    cursor: pointer;
	height: 150px;
	width: 110px;
	border-radius: 6px;
	-webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}
.butmenpro123 {
    font-size: 22px;
	text-decoration: none;
}
.butmenpro:hover {
    background-color: #295f2b;
	height: 154px;
	width: 114px;
}

.btn-group .butmenwis {
	background-color: #222b38;
    font-size: 16px; 
	-webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
	padding: 8px 8px;
	margin: 5px 5px;
	height: 40px;
}
.btn-group2 .butmenbrand {
	background-color: #2b4664;
	padding: 18px 20px;
	margin: 3px 3px;
}
.btn-group2 .butmenbrand:hover {
    background-color: #222b38;
}

.menuh {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
}


input.button4 {
  position: relative;
  display: inline-block;
  font-family: Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;
  font-size: 2em;
  font-weight: 500;
  color: rgb(245,245,245);
  text-shadow: 0 -1px rgba(0,0,0,.5);
  text-decoration: none;
  user-select: none;
  padding: .3em 1em;
  outline: none;
  border: none;
  border-radius: 16px;
  background: #065490 linear-gradient(#065490, #13c3ff);
  box-shadow: inset #24314d 0 -2px 2px, inset 0 2px 2px #13c3ff, #24314d 0 0 0 1px, rgba(0,0,0,.3) 0 2px 5px;
  -webkit-animation: pulsate 1.4s linear infinite;
  animation: pulsate 1.4s linear infinite;
}
input.button4:hover {
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
  cursor: pointer;
}
input.button4:active {
  top: 1px;
  color: #fff;
  text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;
  box-shadow: 0 -1px 3px rgba(0,0,0,.3), 0 1px 1px #fff, inset 0 1px 2px rgba(0,0,0,.8), inset 0 -1px 0 rgba(0,0,0,.05);
}
@-webkit-keyframes pulsate {
  50% {color: #fff; text-shadow: 0 -1px rgba(0,0,0,.4), 0 0 5px #ffd, 0 0 8px #fff;}
}
@keyframes pulsate {
  50% {color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;}
}


.best-car {
	font-weight: bolder;
	font-family: Arial;
	font-size: 15px;
	color: #FFFFFF;
	}
.car-about {
	font-family: Arial;
	font-size: 11px;
	color: #b5e6d9;
	}

.car-aboutinfo {
	font-family: Arial;
	font-size: 16px;
	color: #ABCEC5;
    font-weight: bold;
	}
.car-aboutcomment {
	font-family: Arial;
	font-size: 18px;
	color: #7ACFBB;
	}
.car-aboutwrite {
	font-family: Arial;
	font-size: 18px;
	color: #E1E586;
	}
.car-place {
	font-family: Arial;
	font-size: 12px;
	color: #FFF200;
	font-weight: bolder;
		}
.car-aboutbig {
	font-family: Arial;
	font-size: 13px;
	color: #88A199;
	font-weight: bold;
	}	
.bestrank {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	}
.idtop {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5cea07;
	font-weight: bold;
	background-color: #000000;
	}
.compages {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bolder;	
	word-spacing: 1em;
	text-decoration: none;
	padding: 3px;
	}	
.bestrankbig {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	}
.alldesign {
	font-family: Geneva, Arial;
	font-size: 9px;
	color: #FFFFFF;
	font-weight: bold;
	}
.bestdesign {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C1EEDF;
	font-weight: bold;
	}
.bestmark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #313A37;
	font-weight: normal;
	}
.rating-off {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #455852;
}
.allcars {
	font-family: Arial narrow;
	font-size: 15px;
	font-weight: bold;
	color: #61766F;
}
.bluetext {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.rating-on {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.rating-ons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: bolder;
	color: #FFFFFF;
}
.info1 {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #39B294;
}
.wp-cars {
	font-family: Arial narrow;
	font-size: 10px;
	font-weight: normal;
	color: #39B294;
}

.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #c1eedf;
	font-weight: bold;
}
.menu-brand {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
.number {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
}
.numbera {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #C1EEDF;
	font-weight: bold;
}
.car-name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #C1EEDF;
}
.car-name-wp {
	font-family: Arial narrow, Helvetica narrow;
	font-size: 14px;
	font-weight: bold;
	color: #C1EEDF;
}
.car-year {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #8BCFB8;
}
.car-year2 {
	font-family: Arial narrow, Helvetica narrow;
	font-size: 13px;
	font-weight: normal;
	color: #313A37;
}
.car-engine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #181A19;
}
.car-rpm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #455852;
}
.car-rubl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #8BCFB8;
}
.nitropack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #339900;
}
.soperniki {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #55786C;
}
.smallinfo {
	font-weight: normal;
	color: #313A37;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px
}
.tuniproc {
	color: #4191B7;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
}
.copyinfo {
	font-weight: normal;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px
}
.smallinfotop {
	font-weight: normal;
	color: #313A37;
	font-family: Arial narrow, Helvetica narrow;
	font-size: 12px
}
.icqprofile {
	font-family: Arial narrow, Helvetica narrow;
	font-size: 12px;
	font-weight: lighter;
	color: #30E000;
}
.dop {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	margin-left: 5px;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	    }
.dop_10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #ED1B23;
	background-color: #EEEEEE;
	margin-left: 5px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-weight: bold;
		}
.bonus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;	
	font-style: oblique;
	font-weight: bolder;
	color: #e6141b;
	background-color: #f3d962;
	margin-left: 5px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;	
		}		
.groupspecs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #557b6d;
	background-color: #181a19;	
	font-weight: bold;
		}	
.groupspecscc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5f9581;
	font-weight: bold;
		}				

.commentauhor {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #181a1a;
	font-style: italic;
	text-transform: capitalize;
	margin-left: 6px;
	letter-spacing: 0.2em;
	font-variant: small-caps;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;	
		}
.commentauhormod {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00FFFF;
	background-color: #12353B;
	font-style: italic;
	text-transform: capitalize;
	margin-left: 6px;
	letter-spacing: 0.2em;
	font-variant: small-caps;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
		}
.commentauhorred {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF2B1F;
	background-color: #290B0B;
	font-style: italic;
	text-transform: capitalize;
	margin-left: 6px;
	letter-spacing: 0.2em;
	font-variant: small-caps;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	text-decoration: none;
		}		
a.commentauhor:link {
	color: #FFFFFF;
	text-decoration: none;
			}		
a.commentauhorred:link {
	text-decoration: none;
			}		
a.commentauhor:visited {
	color: #FFFFFF;
	text-decoration: none;
			}	
a.commentauhor:hover {
	color: #666666;
	text-decoration: none;
			}	
a.commentauhor:active {
	color: #FFFFFF;
	text-decoration: none;
			}		
			
a.commentauhormod:link {
	color: #00FFFF;
	text-decoration: none;
			}		
a.commentauhormod:visited {
	color: #00FFFF;
	text-decoration: none;
			}	
a.commentauhormod:hover {
	color: #FFFFFF;
	text-decoration: none;
			}	
a.commentauhormod:active {
	color: #00FFFF;
	text-decoration: none;
			}	
.brands-year {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #FFFFFF;
    font-style: oblique;
    font-weight: bolder;
    text-align: center;
			}					
.user-nick {
	font-family: Arial;
	font-size: 20px;
	color: #FFFFFF;
	font-style: italic;
	font-weight: bolder;
	text-transform: capitalize;
	font-variant: small-caps;
			}	
.user-nickred {
	font-family: Arial;
	font-size: 20px;
	color: #FF3434;
	font-style: italic;
	font-weight: bolder;
	text-transform: capitalize;
	font-variant: small-caps;
			}
.user-nickd {
	font-family: Arial;
	font-size: 16px;
	color: #39B294;
	font-style: italic;
	font-weight: bolder;
	text-transform: capitalize;
	font-variant: small-caps;
			}	
.history {
	font-family: Arial;
	font-size: 40px;
	color: #E1E586;
	font-style: italic;
	font-weight: bolder;
	text-transform: none;
	font-variant: small-caps;
			}	
.leadcost {
	font-family: Arial;
	font-size: 26px;
	color: #E1E586;
	font-style: italic;
	font-weight: bolder;
	text-transform: none;
	font-variant: small-caps;
		text-decoration: none;

			}	
	a.leadcost:limk {
	color: #E1E586;
		text-decoration: none;
			}	
	a.leadcost:hover {
	color: #FFFFFF;
		text-decoration: none;
			}			
			.leadcostsm {
	font-family: Arial;
	font-size: 20px;
	color: #E1E586;
	font-style: italic;
	font-weight: bolder;
	text-transform: none;
	font-variant: small-caps;
			}	
				.maincomm {
	font-family: Arial;
	font-size: 22px;
	color: #E1E586;
	font-style: italic;
	font-weight: bolder;
			}	
.bet {
	font-family: Arial;
	font-size: 20px;
	color: #53d22e;
	font-style: italic;
	font-weight: bolder;
	text-transform: capitalize;
	font-variant: small-caps;
			}	
.beteuro {
	font-family: Arial;
	font-size: 19px;
	color: #5cc2f0;
	font-style: italic;
	font-weight: bolder;
	text-transform: capitalize;
	font-variant: small-caps;
			}				
.betd {
	font-family: Arial;
	font-size: 14px;
	color: #53d22e;
	font-style: italic;
	font-weight: bolder;
	text-transform: capitalize;
	font-variant: small-caps;
			}								
a.user-nick:link {
	color: #FFFFFF;
	text-decoration: none;
			}		
a.user-nick:visited {
	color: #FFFFFF;
	text-decoration: none;
			}	
a.user-nick:hover {
	color: #CBD4D0;
	text-decoration: none;
			}	
a.user-nick:active {
	color: #FFFFFF;
	text-decoration: none;
			}	
.user-nickgarage {
	font-family: Arial;
	font-size: 15px;
	color: #FFFFFF;
	font-style: italic;
	font-weight: bolder;
	text-transform: capitalize;
	font-variant: small-caps;
			}	
.hotcomments {
	font-family: Arial;
	font-size: 19px;
	color: #000000;
	font-style: italic;
	font-weight: bolder;	
			}			
.battlechoice {
	font-family: Arial;
	font-size: 14px;
	color: #59C4FF;
	font-style: italic;
	font-weight: bolder;
	font-variant: small-caps;
			}	
.battlechoiceon {
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	font-style: italic;
	font-weight: bolder;
	font-variant: small-caps;
			}
.battlechoice2 {
	font-family: Arial;
	font-size: 16px;
	color: #59C4FF;
	font-style: italic;
	font-weight: bolder;
			}	
.commenttext {
	font-family: Arial;
	font-size: 16px;
	color: #88A199;
	font-weight: normal;
	}
.commenttext100 {
	font-family: Arial;
	font-size: 18px;
	color: #8EB3A7;
	font-weight: normal;
	}
.commlincrecent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
}
.commlincrecent2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #000000;
}
.commlincrecent100 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bolder;
	color: #FFFFFF;
}
.karmaplus {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #53D22E;
	font-weight: bold;
	}
.karmaminus {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DF2A31;
	font-weight: bold;
	}
	.cupgold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E4B74E;
	font-weight: bold;
	}
	.cupsilver {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B8B8CB;
	font-weight: bold;
	}
	.cupbronze {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E48543;
	font-weight: bold;
	}
.karmavote {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C1EEDF;
	font-weight: bold;
	background-color: #181a1a;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	}
	.step {
	font-family: Arial;
	font-size: 30px;
	color: #8BCFB8;
	font-style: italic;
	font-weight: bolder;
	text-transform: capitalize;
	font-variant: small-caps;
			}	
.user-dollars {
	font-family: Arial;
	font-size: 16px;
	color: #FFF200;
	font-weight: bolder;
		}
						
.reporth1 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
}
a.reporth1:link {
	color: #000000;
			}		
a.reporth1:visited {
	color: #000000;
	text-decoration: none;
			}	
a.reporth1:hover {
	color: #7E7C66;
	text-decoration: none;
			}	
a.reporth1:active {
	color: #000000;
	text-decoration: none;
			}	
			
	.reporth2 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
}	
a.reporth2:link {
	color: #000000;
	text-decoration: none;
			}		
a.reporth2:visited {
	color: #000000;
	text-decoration: none;
			}	
a.reporth2:hover {
	color: #7E7C66;
	text-decoration: none;
			}	
a.reporth2:active {
	color: #000000;
	text-decoration: none;
			}	
			
.inline{
	padding: 0px;
	margin: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: inline;
}
.advice {
	font-family: Arial;
	font-size: 15px;
	color: #000000;
	font-style: italic;
	font-weight: bolder;
	font-variant: small-caps;
			}
.expertlight {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	background-color: #d04e74;	
	margin-left: 5px;
	letter-spacing: 0.4em;
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 6px;
	font-weight: bold;
		}	
.experthard {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	background-color: #146092;	
	margin-left: 5px;
	letter-spacing: 0.4em;
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 6px;
	font-weight: bold;
		}	
        
.vid_pre {width: 120px; height: 50px; display: inline-block; margin: 5px; cursor: pointer; text-align: center; }
.vid_slide {cursor: pointer;}    
.vid_pre span {display: none; background: url(menu/youtube_active.png); width: 44px; height: 31px; margin-top: 9px; margin-left: 33px;;}    
.active {opacity: 0.5;}    
.active span {display: block;}    
#text_com.card_alive {
    padding:7px;
    padding-right: 205px;
    color:white;
    height: 200px;
}
.pokemon {
    display: flex;
    background: #1f416e;
    width: 100%;
    border-radius:15px 15px 0px 0px;
    justify-content:space-between;
}
.pokemon div {
    display: flex;
    justify-content: center; 
    align-items: center;
    color: white;
    font-weight: bold;
    font-size: 14px;
    font-family: Arial;
    text-align: center;
}
.user_cards_holder {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	width: 900px;
	margin-top: 5px;
	margin-bottom: 5px;

}
.level_holder {
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
}
.level_caption {
	display: flex;
	justify-content: flex-start;
	color: white;
	font-family: Arial;
	font-weight: bold;
	padding: 5px;
    height: 20px;
}
.level_cards {
	display: flex;	
    flex-wrap: wrap;
}
span.level_poks {
	color: yellow;
	font-family: Arial;
	font-weight: bold;
}
.card_pic {
      width: 150px;
    height: 150px;
    position: relative;
    display: flex;
    flex-direction:column;
    justify-content:space-between;
    align-items: flex-start;
}
.card_counter {
    width: 100%;  
    color: white;
    font-weight: bold;
    display: flex;
    justify-content: space-between;
    align-content:flex-start;
    align-items:flex-start;
}
.card_counter > div {
    display:flex;
}
.series {
   padding: 6px;
    padding-left: 8px;
    padding-right: 8px; 
        text-align: left;
    width: 100%;
}
.card_counter div { 
    padding: 6px;
    padding-left: 8px;
    padding-right: 8px;
}
.pokemon_lock {
    padding: 0px !important;
    width: 14px;
    height: 14px;
    background: url(/menu/lock0.png) 50% 50% no-repeat;
    cursor: pointer;
}
.pokemon_lock.locked {
    background: url(/menu/lock1.png) 50% 50% no-repeat;
}
.sell_button {
    cursor: pointer;
    width: 26px;
    height: 26px;
}
.sell_choose {
    background: url(/menu/sale0.png) 50% 50% no-repeat;
}
.sell_stop {
    background: url(/menu/sale1.png) 50% 50% no-repeat;
}

.pokecar_sell {
    background: rgba(0,0,0,0.6);
    position: absolute;
    width: 150px;
    margin-left: 0px;
    margin-top: -150px;
    border: white 2px solid;
    border-radius: 10px;
    display: none;
    z-index: 5;
}

.sell_dialog {
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}

.pokecar_sell h3 {
    color:#f2da0c;
    font-family: tahoma;
    font-size: 17px;
}

.pokecar_sell h4 {
    color:#ff2a70;
    font-size: 15px;
    font-family: tahoma;
}

.sell_options {
	margin-top: 135px;
}

.sell_options  select {
	background:transparent;
	border: white 1px solid;
	color: white;
}

input.sell {
	width: 110px;
	height: 35px;
	border-radius: 5px;
	color: #f8f8f8;
	background: #336e29;
	font-size: 17px;
	font-family: tahoma;
	border: #6ad281 1px solid;
	cursor: pointer;
}

a.sell_close {
	color: white;
	font-size: 12px;
	font-family: tahoma;
	margin-bottom: 5px;
	
}

div.series_holder {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
}

div.series1 {
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
	border-radius: 6px;
	background: #264c60;
	margin: 3px;
	padding: 3px;
}

input.pokemon_unlock {
	background: #29406e;
	border: #6a98d2 1px solid;
	font-size: 13px;
	display: none;
}
